/*------------------------------------------------------------

    RESPONSIVE STYLESHEET

------------------------------------------------------------*/

@media only screen and (max-width : 1199px) {

}

@media only screen and (max-width : 991px) {
	.sub-header .desktop-only {
		/*font-size:14px;*/	
	}
	.min-height-200 {
		min-height: 100px;	
	}
	.carousel-control-prev, .carousel-control-next {
		width: 5%;
		font-size: 30px;
	}
	header .container {
		width: 100%;
	}
}

@media only screen and (max-width : 767px) {
	#main-slider .carousel .item {
		height: auto;
	}
    .nav > li.mobile-only {
		display:block;
		padding: 0.5rem 1rem;
		color: #fff;
	}
    .desktop-only {
		display:none;	
	}
	.navbar-fixed-top {
		top: 0;
	}
	.navbar-inverse .navbar-nav > li.mobile-only > a {
		padding: 0;
		width: auto;
	}
	.backstretch {
		top: 0px !important;
	}
	.sub-header {
		position: relative;
		display: block;
	}
	.sub-header .row > div {
		width: 100%;
		text-align: center;
	}
	.sub-header .row > div span.desktop-only {
		display: block;
	}
	.navbar-fixed-top {
		top: 0;
		position: relative;
		display: block;
	}
	#main-slider {
		padding: 0;
	}
	.home-icon {
		margin: 50px auto 0;
	}
	#main-slider .carousel h2 {
		font-size: 18px;
	}
	.main-title {
		font-size: 22px;
		letter-spacing: 1px;
	}
	.about-us .main-title {
		margin-top: 0;
	}
	.item blockquote {
		font-size: 14px;	
	}
	#testimonial-carousel #quote-carousel.carousel .item {
		min-height: 240px;
	}
	.white {
		padding: 15px;
	}
	.practice-btn .btn {
		margin: 0 auto 35px;
		font-size: 14px;
	}
	#about-us i {
		font-size: 14px;
	}
	.fa-md {
		font-size: 32px;
		height: 54px;
		width: 54px;
		line-height: 54px;
	}
	#footer-wrapper {
	    padding-top: 10px;
	}
	#footer {
		margin-top: 0;
		padding-bottom: 10px;
	}
}

@media only screen and (max-width : 479px) {
	body {
		font-size: 14px;
	}
	img.alignright {
		margin: 0 auto;
		float: none;
		max-width: 100% !important;
	}
	.h2, h2 {
		font-size: 20px;
	}
	.h1, .h2, .h3, h1, h2, h3 {
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.opaqued .navbar-brand img {
		max-width: 235px;
	}
	.h4, h4 {
		font-size: 14px;
	}
	#bottom h4 {
		margin-top: 15px;
		margin-bottom: 15px;
	}
	#content-wrapper section {
		padding-top: 20px;
		padding-bottom: 20px;
		padding-left: 1rem;
		padding-right: 1rem;
	}
	#main-slider .carousel h2 {
		font-size: 20px;
	}
	#main-slider .carousel .btn {
		font-size: 14px;
	}
	.white {
		padding: 1.5rem;
	}
}